@charset "UTF-8";

/* =========================================================
	COMMON
========================================================= */
.main-img {
	margin-bottom: 48px;
}
.full-w {
	padding-bottom: 50px;
}


/* =========================================================
	TOP
========================================================= */
#home .col-1 {
	background: url(../img/top/top_bg_1.png) no-repeat 100% 0;
	min-height: 349px;
	padding-top: 60px;
	padding-right: 120px;
}

#home .col-menu {
	margin-top: -18px;
}

.col-menu .fl {
	margin-left: -18px;
}
.col-menu table tr td {
	padding-right: 8px;
}
.col-menu table tr td .txt {
	padding-left: 20px;
	padding-top: 10px;
	line-height:1.6;
}

.col-menu .fr { margin-top: 18px;}
.facebook-module {
	width: 350px;
	min-height: 470px;
	background: url(../img/top/top_bg_fb.png) no-repeat 50% 0;
}
.facebook-module .fb {
	width: 300px;
	margin: 0 auto;
	padding: 55px 0 0 0;
}


.season_bnr{
	margin:-5px auto 20px;
}

.season_bnr a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

#google_view{
	margin-top:30px;
	text-align:center;
}


/* =========================================================
	FOOD
========================================================= */
.food-block {
	background: url('../img/food/food_bg_1.jpg') no-repeat;
	min-height: /* 622 - 96 = */526px;
	text-align: center;
	padding: 96px 90px 0 90px;
	color: #4d4d4d;
	margin-bottom: 100px;
}
.food-block p {line-height: 2.5;}


.english-pub-food .col {
	background: url('../img/food/food_bg_2.jpg') no-repeat;
	min-height: 900px;
}
.english-pub-food h4 {
	font-size: 16px;
	letter-spacing: 1px;
}
.english-pub-food p {
	line-height: 2.2;
}
.english-pub-food .txt-1 {
	padding: 107px 228px 105px 450px;
}
.english-pub-food .txt-2 {
	padding: 0 426px 150px 248px;
	text-align: right;
}
.english-pub-food .txt-3 {
	padding: 0 282px 136px 450px;
}
.english-pub-food .txt-4 {
	padding: 0 435px 0 240px;
	text-align: right;
}

.english-pub-food .col2 {
	width: 940px;
	margin: 0 auto;
}
.english-pub-food .col2 .fl h4 {
	padding-left: 80px;
}
.english-pub-food .col2 .fr h4 {
	padding-left: 180px;
}



/* =========================================================
	BEER
========================================================= */
/* #beer .main-img { margin-bottom: 0;} */
#beer .col-1 {
	background: url(../img/beer/beer_bg_1.png) no-repeat 100% 0;
	min-height: 349px;
	padding-top: 118px;
	margin-top: -48px;
}
.col-1 p {
	line-height: 2.2;
}

.draft-beer-list {
	padding: 0 0 0 75px;
	margin-bottom: 100px;
}
.draft-beer-list h3 {}
.draft-beer-list h4 {
	font-size:18px;
	margin-bottom:5px;
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: bold;
	}
.draft-beer-list .sm {
	font-size:16px;
	margin-bottom:5px;
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: bold;
	}
.draft-beer-list li {
	float: left;
	width: 250px;
	height: 360px;
	margin-right: 50px;
	margin-bottom: 50px;
	background: url(../img/beer/beer_bg_2.jpg) no-repeat 50% 0;
	text-align: center;
	color: #393939;
}

.draft-beer-list .inner-bloc {
	padding: 16px;
	padding-bottom: 0;
	line-height: 1.4;
}
.draft-beer-list h3 { font-size: 18px; margin-bottom: 5px;}
.draft-beer-list table {
	margin: 0 0 0 25px;
	width:170px;
/*	font-family: "ヒラギノ明朝 Pro W4", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	color:#000;*/
}

.draft-beer-list th, .draft-beer-list td{
	border-bottom:dotted 1px;
	padding-bottom:3px;
	margin-bottom:3px;
	font-weight:bold;
}
.draft-beer-list td{
	text-align:right;
}

.draft-beer-list p {
	line-height: 1.4;
}

.col-2,
.col-3,
.col-4 {
	/*	color: #fff;	*/
	width: 851px;
	margin: 0 auto;
	overflow: hidden;
}
.col-5{
	background:url(../img/beer/beer_img_1.png) right bottom no-repeat;
	min-height: 535px;
	width: 424px;
	padding-right:427px;
	margin: 0 auto;
	overflow: hidden;

}

.col-2 h4,
.col-3 h4,
.col-4 h4,
.col-5 h4 {
	font-size: 18px;
	margin-bottom: 5px;
}
.col-5 h4 {
	margin-bottom: 0;
}
.col-5 p {
	line-height: 1.5;
}
.col-5 h3 {
}

#beer .l{
	float:left;
	width:400px;
}
#beer .r{
	float:right;
	width:400px;
}


#beer ul{
}
#beer li{
/*	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;	*/
	border-bottom: solid 1px #4e4c46;
	padding-bottom: 5px;
	margin-bottom: 3px;
}

#beer li span{
	float: right;

}

/* =========================================================
	PARTY
========================================================= */
.party-course {
	margin-bottom: 150px;
}

.course_long{
	overflow:hidden;
	margin-bottom: 40px;
}
.course_long .photo{
	float:left;
	width:380px;
}
.course_long .course_fr{
		background-color:#f7f1e5;
		padding:13px;
		width:494px;
		float:left;
		min-height:272px;
		
}
.course_long .course_inner{
	border:1px solid #000;
	min-height:250px;
	padding:10px;
}
.course_long h4{
	border-bottom:#d59e98 1px solid;
	padding-bottom:4px;
	margin-bottom:14px;
}
.course_long h4 span{
	float:right;
	font-size:22px;
	color:#333;
	font-weight: bold;
	margin-top: 3px;
/*	margin-top:-20px;*/

}
.course_long .food{
	width:197px;
	background:url(../img/party/course_food_v.png) no-repeat right top;
	padding-right:20px;
	float:left;
	min-height:150px;
}

.course_long .food ul, .course_long .drink ul{
	margin-left:10px;

}
.party-course ul li{
	color:#333;
	font-weight:bold;
	line-height:1.4;
	margin-bottom:5px;
	
}

.course_long .drink{
	width:197px;
	background:url(../img/party/course_drink_v.png) no-repeat right top;
	padding-right:20px;
	float:right;
	min-height:150px;
}


.course_short{
	overflow:hidden;
}


.course_short .col_l{
	width:250px;
	padding:5px;
	background-color:#f7f1e5;
	float:left;
	margin-right:60px;
}
.course_short .col_r{
	width:250px;
	padding:5px;
	background-color:#f7f1e5;
	float:left;
}

.course_short h4{
	border-bottom:#d59e98 1px solid;
	padding-bottom:5px;
	margin-bottom:14px;
	text-align:center;
}
.course_short .course_inner{
	border:1px solid #000;
	padding:10px;
	min-height:390px;
}
.course_short h4 span{
	font-size:18px;
	color:#333;
	display:block !important;
	margin-top:8px;
	font-weight:bold;
}
.course_short ul{
	margin-bottom:1em;
}
.course_short li{
	text-align:center;
}

#fair{
	padding-top: 20px;
	text-align: center;
	background-color: rgba(80,82,83,0.20);
    border: 4px double #c8a062;
    color: black;
    margin: 30px auto;
	width:600px;
}

#fair p.txt1{
	font-size: 20px;
	line-height: 32px;
	color: #000;
	margin: auto;
	background-color: #c8a062;
	width:150px;
}
#fair p.txt2{
	font-size: 14px;
	line-height: 32px;
	color: #c8a062;
	margin: auto;
	padding:12px 0 20px;
}

/* =========================================================
	SHOP INFO
========================================================= */
#shopinfo .shopinfo-box table,
#shopinfo p {
	font-size: 14px;
	color: #fff;
}
.shopinfo-box {
	min-height: 697px;
	padding-left: 478px;
	background: url(../img/shopinfo/shopinfo_bg_1.jpg) no-repeat 50% 0;
}
.shopinfo-box h3 {
	padding: 26px 0 0 0;
	margin: 0;
}

.shopinfo-box table tr td,
.shopinfo-box table tr th {
	padding: 11px;
	border-bottom: 1px solid #696969;
	line-height: 1.5;
	text-align: left;
}
.shopinfo-box table tr th {
	padding-left: 25px;
}

.map {
	position: relative;
}
.map .fr {
	width: 291px;
}
.gmap-btn {
	position: absolute;
	right: 0;
	bottom: 0;
}





/* =========================================================
	SCHEDULE
========================================================= */
.calendar .cal-header {
	position: relative;
	min-height: 18px;
	line-height: 18px;
	margin-bottom: 2px;
}
.cal-header .year {
	position: absolute;
	left: 0;
	top: 8px;
	font-size: 14px;
}
.cal-header.months {

}
.cal-header .months span {
	margin: 0 15px;
}
.cal-header .months .current-month {
	font-size: 18px;
	font-weight: bold;
}
.shadow {
    margin-top: 5px; /* 画像の上の余白*/
    display: inline-block; 
    box-shadow: 0px 5px 5px -5px rgba(0, 0, 0, 0.8); /*横方向　下方向　ぼかし　広がり　色 */
}